Smartflo will need some requirements installed in order to run.

The following setup will install any requirements if needed.

https://s3.amazonaws.com/installmedi...quirements.zip

A few things had changed, in the last update, which means more people will need to run this requirements setup.



Thomas